div.printer-friendly,
div.welcome-message,
.divHeaderAdTop
{
  display:none
}
.page-inner-container .page-content-table-with-nav
{
  border-left:0;
  border-right:0
}
html.center-justify,
html.center-justify>body.center-justify
{
  background:none
}
div.print-page
{
  display:block;
  text-align:right;
  padding-right:5px;
  padding-bottom:10px
}
@media print
{
  div.print-page
  {
    display:none
  }
}
div.order-info
{
  padding-bottom:10px
}
table.order-info
{
  width:100%
}
tr.order-info
{
  vertical-align:top
}
.status-label
{
  font-weight:bold
}
div.reorder-info
{
  display:none
}
#divMyAccountBlock .products
{
  font-weight:normal
}
div.page-content-inner-container
{
  padding-left:16px
}
tr.cart-bottom-top,
.cart-bottom-content
{
  display:none
}
#divMyAccountBlock .cart-heading-top-right,
#divMyAccountBlock .cart-heading-right,
#divMyAccountBlock .cart-right,
#divMyAccountBlock .cart-right-corner
{
  border-left:hidden
}
.edit-shipping-link,
.track-button
{
  display:none
}
span.status-label,
span.status
{
  color:black
}
body,
.page-outer-container,
.page-content-outer-container
{
  background:white
}
a:link,
a:visited,
a:hover
{
  color:black;
  text-decoration:none
}
.print-page a
{
  color:#2e2f91;
  text-decoration:underline
}
.print-page a:hover
{
  color:#003;
  text-decoration:underline
}
#divMyAccountBlockSpacer,
.h1-page-content-div,
#divMyAccountBlock
{
  background-image:none
}
h1,
#dropMenuDiv,
.nav-header-menu-bar,
.nav-header-account-menu-bar,
.nav-header-dss-ad,
.nav-header-dss-ad-left,
.nav-footer-table,
.nav-footer-bottom-cell,
.marquee-nav-table-cell,
#divWelcomeBack,
.welcome-message,
#divFeatures,
div.about-vistaprint,
#divFeatureLower,
.nav-header-empty-space,
.nav-header-menu-bar-left,
#devToolbar,
.dev-toolbar,
a.preview-link,
.rounded-section-holder,
div.back-to-my-account,
.footer-container,
.header-ad-top .md,
.header-ad-top .tp,
.header-ad-top .bt,
#divFeaturesAndFootnotes,
#features-and-footnotes,
.nav-broadcast-bar,
.nav-header-right,
.nav-utility-bar,
.nav-main-menu
{
  display:none
}
body div.page-content-inner-container
{
  min-height:0
}
div.cct-callout,
div.quick-reorder,
#divShopperQuickHits,
#divShopperQuickSearch
{
  display:none
}
#tableMyAccountMenu,
#tableMyAccountSectionTitle
{
  display:none
}
hr
{
  color:#2e2f91;
  background-color:#2e2f91;
  width:100%;
  height:1px;
  border:0 none
}
